.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    /* remove the gap so it doesn't close */
}

.banner_section {
    background: url('../images/banner.png') no-repeat right;
    background-size: cover;
    height: 100vh;
}

.banner_section .section_detail h3 {
    line-height: 0.8;
}

.section_detail {
    background-color: #8a99929e;
    height: 100%;
    width: 100%;
    clip-path: polygon(0% 0%, 100% 0%,
    /* smoother rounded transition */
    100% 48%, 99.7% 51%, 99% 54%, 98% 57%, 96.5% 60%, 94% 64%, 91% 68%, 87% 72%, 59.41% 100%, 0% 100%);
}

/* banner section css end here */

/* about section css start here */
.about_detail {
    height: 40vh;
    background: url('./images/about_back.png') no-repeat right;
    overlay: auto;
}

.about_detail h3 {
    font-size: 12px;
    background-color: rgb(17, 17, 17);
    color: #DEE0FF;
    width: 100%;
    max-width: 100px;
    text-align: center;
    padding: 2px;
    border-radius: 4px;
}

.about_detail p {
    color: #DEE0FF;
}

/* about section css end here */

/* services section start here */
.services_section {
    background: linear-gradient(to bottom,
            #B0C7E6,
            #E5E4EE);
}

.services_section span {
    background-color: #F5F5F5;
    font-size: 12px;
}

.services_section h3 {
    color: #0A0D31;
}

.services_section .view_btn {
    width: 100%;
    max-width: 160px;
    padding: 8px 0px;
    background-color: #010ED0;
}

/* services section end here */

/* download section css start here */
.app_download {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 12px 16px;
}

.app_download .icon {
    display: flex;
    align-items: center;
    gap: 12px;
}

.app_download .icon img {
    background-color: #e2e1e1;
    border-radius: 50px;
    width: 100%;
    max-width: 60px;
    padding: 10px;
}

.app_name img {
    max-width: 40px;
}

.icon h3 {
    font-size: 18px;
}

.download_section span {
    background-color: #F5F5F5;
    font-size: 12px;
}

/* download section css end here */

/* footer section css start here */

.footer h3 {
    font-size: 20px;
    font-weight: bold;
}

.copyright {
    font-size: 20px;
    padding: 8px 0px;
    background-color: #212529;
}

.footer {
    background: linear-gradient(to bottom,
            #B0C7E6,
            #E5E4EE);
}

/* footer section css end here */


/* mobile view css start here */
@media only screen and (max-width:500px) {

    .banner_section,
    .section_detail {
        display: block !important;
        clip-path: none !important;
        width: 100% !important;
        height: auto;
        background-color: rgb(239 234 236 / 6%);
        padding: 20px 0px;
    }

    .banner_section .section_detail .btn {
        display: block;
        width: 100%;
        margin: 4px 0px;
    }
}

.col-sm-12 {
    margin-top: 10px;
}

@media only screen and (max-width:910px) {
    .banner_section .section_detail {
        width: 100% !important;
        max-width: 100% !important;
        background-color: rgb(239 234 236 / 6%);
    }
}

/* mobile view css end here */